/*
Theme Name: Accelerate Child
Template: accelerate
Author: Child Theme Configurator
Version: 1.0.1443073765
Updated: 2015-09-24 05:49:25
*/

@charset "UTF-8";

body { font-weight:400; background:#3a3a3a url('images/bg_body.jpg') repeat top; color:#fff; font-size:15px; line-height:1.5em;}
body, button, input, select, textarea { color:#fff; font-family: 'Open Sans', sans-serif;}
p { margin-bottom:15px; font-family:inherit; font-size:inherit; line-height:inherit; font-weight:inherit;}
h1, h2, h3, h4, h5, h6 {color:#fff; font-family: 'Open Sans', sans-serif; font-weight: 800; text-transform: capitalize;}
th, td {border:0;font-size:inherit;}

/* Common style */
.inner-wrap {max-width:1160px;}
.entry-header {display:none;}
.entry-content ul {list-style:inside;}
#page {border-top: 0px solid #d20000 !important;background-color: transparent; }
#main {padding-top:0;}
.home #main {padding-top:30px;}
input[type="text"], input[type="email"], input[type="password"], textarea {margin:0;}
#colophon, #colophon p { line-height:15px;}

/* Header */
#header-text-nav-wrap { padding:30px 0 0px;}
#header-text-nav-container {border-bottom:0;background:rgba(0,0,0,0.3);margin-bottom:30px;}
#header-left-section { float:left; margin-right:25px;}
#header-right-section {margin-top:10px;}
#header-right-section p { color:#f26e23 !important; font-size:43px; text-transform:capitalize;}
#header-right-section a {}
#header-right-section .widget {color:#fff;}
#header-logo-image { padding:5px 20px 0 0;}
#header-right-sidebar { overflow:inherit;}

/* Main navi */

.main-navigation {background:none;float:right; width:inherit; margin-top:35px;}

.main-navigation a {padding: 0; margin:0; color:#878787; text-transform:uppercase; font-weight:900; font-size:21px;}

.main-navigation li { font-weight:800; font-family: 'Open Sans', sans-serif;}
.main-navigation li + li {border-left:2px solid #aaa; margin-left: 17px; padding-left: 17px;}

#search-form span, .main-navigation a:hover, .main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover>a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover>a {
    color: #f36f23 !important;
    border-bottom: 0 !important;
    background:none !important;
}
.main-small-navigation {}
.main-small-navigation li a {background:#666; color:#fff;}
.main-small-navigation li.current-menu-item a, .main-small-navigation li a:hover  {
color:#f36f23; }
.main-small-navigation.inner-wrap {width:100%;}

/* Homepage */
.home-text01 {font-size:24px; line-height:1.6em; width:90%; margin:0 auto; display:table; text-align:center; text-transform:capitalize;}
.home-text01 table {border-top:2px solid #f36f23; margin-bottom:0;}
.home-text01 ul {margin-top:20px;}
.home-text01 ul li {list-style:none; padding-left:25px; position:relative; line-height:1.7em;}
.home-text01 ul li:before {content:""; position:absolute; background:#f36f23; width:8px; height:8px; border-radius:8px; left:0; top:14px;}

.home-featured {padding-top:20px;}
.home-featured img {display:block;}
.home-featured .panel-grid-cell {position:relative;}
@media screen and (max-width:780px) {.home-featured .panel-grid-cell{width:300px; display:table; margin:0 auto;}}
.home-featured .panel-grid-cell h3 {
    max-width:600px;
    font-size: 22px;    
    width: 100%;
    color:#fff; 
    margin-top: -18px;
    margin-bottom:10px;
    background: #242525;
    text-align: center;
    border: 0;
    padding:0;
}
.home-featured .panel-grid-cell h3:hover {background: #f36f23;}
.home-featured .panel-grid-cell h3 a {color:#f36f23 !important; display:block; padding: 12px 10%;}
.home-featured .panel-grid-cell h3 a:hover {color:#242525 !important;}
.home-featured p, .home-featured .read-more {display:none;}

.ow-button-base .ow-button-hover { font-size:45px  !important; font-weight:600;}

/* Slider */
a.slide-prev, a.slide-next, .slider-title-head .entry-title a {background:none !important;border:3px solid #fff;border-radius:30px;width:13px;height:13px;padding:4px 8px 14px 11px;}
#controllers a {
    width: 13px;
    height: 13px; 
    text-indent: 9999px;
    border-radius: 10px;}
#controllers a.active, #controllers a:hover {
    background-color: #f36f23 !important;
    color: #fff !important;
    text-indent: 9999px;
}

a.slide-next {right:20px;}
a.slide-prev {left:20px;}



/*Content */
.entry-content h1 {font-size:35px; text-align:center; text-transform:capitalize; border-bottom:2px solid #d20001; margin:0 auto 20px; margin:0 auto 20px; display:table;}
#content .widget td {padding:1px 30px 1px 0px;}
#content h4 {border-bottom:2px solid #f36f23; font-size:20px; margin-bottom:10px; padding-bottom:5px;}
h3.widget-title { font-size:45px; text-align:center; border-bottom:2px solid #f36f23; margin-bottom:20px; line-height:1.3em; color:#f36f23;}



/* Footer */
.footer-widgets-wrapper {border-top:2px solid #f36f23 !important;  background:rgba(0,0,0,0.3); }
.footer-widgets-area {color:#ccc;}
.footer-widgets-area a {color:#ccc;}
.footer-widgets-area a:hover {color:#fff !important;}
.footer-widgets-area p {color:#ccc; text-align:inherit;}
#colophon .footer-widgets-area .widget ul li {border-bottom: 1px solid #999; text-align:center;}

.footer-socket-wrapper {display:none;}

.social-media-button-container .ow-button-hover { padding:5px !important;}

#colophon .footer-widgets-area .widget ul li + li { border-left:1px solid #999;}
.tg-one-third {width:42%;}
.tg-one-third-last {width:8%;}

/* Testimonial */
.origin-widget.origin-widget-testimonial-simple-clean .testimonial-image-wrapper {display:none !important;}
.origin-widget.origin-widget-testimonial-simple-clean  {background:none !important; border: 1px solid #333 !important;}
h5.testimonial-name {font-size:17px; font-style:italic; color:#fff !important;}



/*Mobile Size*/

@media screen and (max-width:1160px) {
    #header-right-section {margin-top:50px;}
    #header-right-section p {font-size:24px;text-align:right;line-height:30px;}
    #header-logo-image img {margin-bottom:-20px;}
    .main-navigation {width:100%; margin-bottom:20px; margin-top:0;}
    .main-navigation ul {margin:0 auto;}
    .tg-one-third {float:none; width:100%; text-align:center;}
}
@media (max-width:1160px) and (min-width: 768px) {
    .main-navigation ul {display:table;}
}


@media screen and (max-width: 767px) { 
    #header-left-section {margin-right:0;}
    #header-right-section {margin-top:30px;}
    #header-right-section strong {float:right;}
    #header-logo-image img {max-width:250px;}
    #colophon .footer-widgets-area .widget ul li + li {border-left:0;}    
}

@media (min-width:768px) {
#colophon .footer-widgets-area .widget ul li {
border-bottom: 0 none;    
    float: left;
    line-height: 1em;
    margin-right: 10px;
    padding: 0 0 0 10px;}

}
@media screen and (max-width:600px) {
#content .widget td {float:left; width:100%;}
}

@media screen and (max-width:480px) {
    #header-left-section, #header-right-section {float:none; text-align:center;}
    #header-logo-image {padding:0;}
    #header-right-section {margin-top:0;}
    #header-right-section p {text-align:center;}
    #header-right-section strong {float:none; margin:0 auto; display:table;}
}


#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {font-size: 15px !important; font-weight: 400 !important; padding: 2px 0 12px !important;}